Generated from the live OpenAPI document — 2026-10-19.This group has no curated guide page.All routes require Authorization: Bearer atamaia_… and return ApiEnvelope<T>({ ok, requestId, data, error, errorCode, count, hint }); the schemas below show thedata payload. * marks required properties.

Operations

MethodPathSummary / bodyResponses
GET /api/log-subscriptions 200 PagedResultOfLogSubscriptionDto
POST /api/log-subscriptions 200 LogSubscriptionDto
DELETE /api/log-subscriptions/{id} 200
GET /api/log-subscriptions/{id} 200 LogSubscriptionDto
PUT /api/log-subscriptions/{id} 200 LogSubscriptionDto

Schemas

Request and response shapes referenced by the operations above. Nested types named here are also defined under their own group or inthe group index.

LogSubscriptionDto

PropertyTypeDescription
id int64
guid uuid
identityName null,string
domain LogDomain
minLevel SystemLogLevel
sourceHost null,string
isActive boolean
identityId int64
createdAtUtc date-time

PagedResultOfLogSubscriptionDto

PropertyTypeDescription
items* LogSubscriptionDto[]
totalCount int32
page int32
pageSize int32
hasTotal boolean
moreAvailable null,boolean
totalPages int32
hasNextPage boolean
hasPreviousPage boolean